
/* Table of contents
––––––––––––––––––––––––––––––––––––––––––––––––––
- Grid
- Base Styles
- Typography
- Links
- Buttons
- Forms
- Lists
- Code
- Tables
- Spacing
- Utilities
- Clearing
- Common Classes
- Media Queries
*/


/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.container {
  position: relative;
  width: 100%;
  max-width: 1170px; /* standard is 960px */
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box; }
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box; }

.column img, .columns img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto; }

/* For devices larger than 400px */
@media (min-width: 400px) {
  .container {
    width: 85%;
    padding: 0; }
}

/* For devices larger than 550px */
@media (min-width: 550px) {
  .container {
    width: 80%; }
  .column,
  .columns {
    margin-left: 4%; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 22%;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 74.0%;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

  .one-third.column               { width: 30.6666666667%; }
  .two-thirds.column              { width: 65.3333333333%; }

  .one-half.column                { width: 48%; }

  /* Offsets */
  .offset-by-one.column,
  .offset-by-one.columns          { margin-left: 8.66666666667%; }
  .offset-by-two.column,
  .offset-by-two.columns          { margin-left: 17.3333333333%; }
  .offset-by-three.column,
  .offset-by-three.columns        { margin-left: 26%;            }
  .offset-by-four.column,
  .offset-by-four.columns         { margin-left: 34.6666666667%; }
  .offset-by-five.column,
  .offset-by-five.columns         { margin-left: 43.3333333333%; }
  .offset-by-six.column,
  .offset-by-six.columns          { margin-left: 52%;            }
  .offset-by-seven.column,
  .offset-by-seven.columns        { margin-left: 60.6666666667%; }
  .offset-by-eight.column,
  .offset-by-eight.columns        { margin-left: 69.3333333333%; }
  .offset-by-nine.column,
  .offset-by-nine.columns         { margin-left: 78.0%;          }
  .offset-by-ten.column,
  .offset-by-ten.columns          { margin-left: 86.6666666667%; }
  .offset-by-eleven.column,
  .offset-by-eleven.columns       { margin-left: 95.3333333333%; }

  .offset-by-one-third.column,
  .offset-by-one-third.columns    { margin-left: 34.6666666667%; }
  .offset-by-two-thirds.column,
  .offset-by-two-thirds.columns   { margin-left: 69.3333333333%; }

  .offset-by-one-half.column,
  .offset-by-one-half.columns     { margin-left: 52%; }

}


/* Base Styles
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* NOTE
html is set to 62.5% so that all the REM measurements throughout Skeleton
are based on 10px sizing. So basically 1.5rem = 15px :) */
html {
  font-size: 62.5%; }
body {
  font-size: 1.8em; /* currently ems cause chrome bug misinterpreting rems on body element */
  line-height: 1.6;
  font-weight: 400;
  font-family: 'Laila', serif;
  color: #222;
  background: url("../images/bg2.png") repeat top left;
}


/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1 {
  font-size: 4.6rem; 
  line-height: 1.2;  
  letter-spacing: -.1rem;
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: 'IM Fell English', serif; 
  }
h2 {
  font-size: 3.3rem; 
  line-height: 1.25;  
  letter-spacing: -.1rem;
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: 'IM Fell English', serif; 
  }
h3 {
  font-size: 2.6rem; 
  line-height: 1.3;  
  letter-spacing: .6rem;;
  margin-top: 0;
  margin-bottom: 2rem;
  font-family: 'Marcellus SC', serif;
  color: grey; 
  }

/* Larger than phablet */
@media screen and (max-width: 1160px) {
h1 {font-size: 4.0rem; }
h2 {font-size: 3.3rem; }
h3 {font-size: 2.6rem; }
}

@media screen and (max-width: 1024px) {
h1 {font-size: 3.6rem; }
h2 {font-size: 3.3rem; }
h3 {font-size: 2.6rem; }
}

@media screen and (max-width: 550px) {
h1 {font-size: 2.8rem; }
h2 {font-size: 2.8rem; }
h3 {font-size: 2.6rem; }
}

@media screen and (max-width: 400px) {
h1 {font-size: 2.3rem; }
h2 {font-size: 2.2rem; }
h3 {font-size: 2.6rem; }
}


p {
  margin-top: 0;
  margin-bottom: 26px; }

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a {
  color: #107494;
  text-decoration: none; }
a:hover {
  color: #000; 
  transition: color .4s linear; }

a.animated {
  text-decoration: none;
}

.animated {
  color: inherit;
  opacity: .8;
  position: relative;
  -webkit-transition: opacity 0.2s ease-in-out 0s;
  -moz-transition: opacity 0.2s ease-in-out 0s;
  transition: opacity 0.2s ease-in-out 0s;
}

.animated:hover {
  color: #000;
  opacity: 1;
}

.animated:before {
  content: "";
  position: absolute;
  bottom: -2px;
  width: 100%;
  height: 1px;
  z-index: 10;
  background-color: #333;
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}

.animated:hover:before {
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  transform: scaleX(0);
}


/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  display: inline-block;
  height: 38px;
  padding: 0 30px;
  color: #555;
  text-align: center;
  font-size: 11px;
  font-weight: 600;
  line-height: 38px;
  letter-spacing: .1rem;
  text-transform: uppercase;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 4px;
  border: 1px solid #bbb;
  cursor: pointer;
  box-sizing: border-box; }
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
  color: #333;
  border-color: #888;
  outline: 0; }
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary {
  color: #FFF;
  background-color: #33C3F0;
  border-color: #33C3F0; }
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus {
  color: #FFF;
  background-color: #1EAEDB;
  border-color: #1EAEDB; }


/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  height: 38px;
  padding: 6px 10px; /* The 6px vertically centers text on FF, ignored by Webkit */
  background-color: #fff;
  border: 1px solid #D1D1D1;
  border-radius: 4px;
  box-shadow: none;
  box-sizing: border-box; }
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }
textarea {
  min-height: 65px;
  padding-top: 6px;
  padding-bottom: 6px; }
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  border: 1px solid #33C3F0;
  outline: 0; }
label,
legend {
  display: block;
  margin-bottom: .5rem;
  font-weight: 600; }
fieldset {
  padding: 0;
  border-width: 0; }
input[type="checkbox"],
input[type="radio"] {
  display: inline; }
label > .label-body {
  display: inline-block;
  margin-left: .5rem;
  font-weight: normal; }


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul {
  list-style: circle inside; }
ol {
  list-style: decimal inside; }
ol, ul {
  padding-left: 0;
  margin-top: 0; }
ul ul,
ul ol,
ol ol,
ol ul {
  margin: 1.5rem 0 1.5rem 3rem;
  font-size: 90%; }
li {
  margin-bottom: 1rem; }




/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
button,
.button {
  margin-bottom: 1rem; }
input,
textarea,
select,
fieldset {
  margin-bottom: 1.5rem; }
pre,
blockquote,
dl,
figure,
table,
p,
ul,
ol,
form {
  margin-bottom: 2.5rem; }


/* Utilities
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-full-width {
  width: 100%;
  box-sizing: border-box; }
.u-max-full-width {
  max-width: 100%;
  box-sizing: border-box; }
.u-pull-right {
  float: right; }
.u-pull-left {
  float: left; }


/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
hr {
  margin-top: 3rem;
  margin-bottom: 3.5rem;
  border-width: 0;
  border-top: 1px solid #E1E1E1; }


/* Clearing
–––––––––––––––––––––––––––––––––––––––––––––––––– */

/* Self Clearing Goodness */
.container:after,
.row:after,
.u-cf {
  content: "";
  display: table;
  clear: both; }


/* Common Classes
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.block {
    display: block; }
.hidden {
    display: none; }
.clear {
    clear: both; }
.left {
    float: left; }
.right {
    float: right; }
.line-height {
    line-height: 0; }
.clear-right {
    clear: right; }
.clear-left {
    clear: left; }
.center-relative {
    margin-left: auto;
    margin-right: auto; }
.center-absolute {
    left: 50%; }
.center-text {
    text-align: center !important; }
.text-left {
    text-align: left; }
.text-right {
    text-align: right; }
.absolute {
    position: absolute; }
.fixed {
    position: fixed; }
.relative {
    position: relative; }
.aligncenter {
    display: block;
    margin: 5px auto 5px auto; }
.margin-0 {
    margin: 0 !important;
    line-height: 0; }
.top-0 {
    margin-top: 0 !important; }
.top-5 {
    margin-top: 5px !important;	}
.top-10 {
    margin-top: 10px; }
.top-15 {
    margin-top: 15px; }
.top-20 {
    margin-top: 20px; }
.top-25 {
    margin-top: 25px; }
.top-30 {
    margin-top: 30px; }
.top-50 {
    margin-top: 50px; }
.top-60 {
    margin-top: 60px; }
.top-70 {
    margin-top: 70px; }
.top-75 {
    margin-top: 75px; }
.top-80 {
    margin-top: 80px; }
.top-100 {
    margin-top: 100px; }
.top-105 {
    margin-top: 105px; }
.top-120 {
    margin-top: 120px; }
.top-150 {
    margin-top: 150px; }
.top-200 {
    margin-top: 200px; }
.top-negative-30 {
    margin-top: -30px; }
.left-35 {
    margin-left:35px; }
.right-35 {
    margin-right:35px; }
.bottom-0 {
    margin-bottom: 0 !important; }
.bottom-10 { 
    margin-bottom: 10px !important; }
.bottom-20 {
    margin-bottom: 20px !important; }
.bottom-25 {
    margin-bottom: 25px !important; }
.bottom-30 {
    margin-bottom: 30px !important; }
.bottom-50 {
    margin-bottom: 50px !important; }
.bottom-100 {
    margin-bottom: 100px !important; }
.bottom-150 {
    margin-bottom: 150px !important; }
.bottom-200 {
    margin-bottom: 200px !important; }
.vertical-center {
  margin: 0;
  position: relative;
  top: 45%;
  -ms-transform: translateY(-45%);
  transform: translateY(-45%);
}

/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/


/* Larger than mobile */
@media screen and (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media screen and (min-width: 550px) {}

/* Larger than tablet */
@media screen and (min-width: 750px) {}

/* Larger than desktop */
@media screen and (min-width: 1000px) {}

/* Larger than Desktop HD */
@media screen and (min-width: 1200px) {}



/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-left .main-menu .sub-menu {
  padding-left: 0;
  padding-right: 20px;
  right: 100%;
  left: auto;
  text-align: right;
}

.main-menu {
  font-family: 'Raleway', sans-serif;
  font-weight: 500;
  letter-spacing: 1px;
  font-size: 16px;
  line-height: 28px;
}
.main-menu ul,
.main-menu li {
  list-style: none;
  padding: 0;
  margin: 0;
}
.main-menu .menu-list > li > a {
  display: block;
}
.main-menu .active a {
  color: #282828;
}
.main-menu li {
  position: relative;
}
.main-menu li:hover > .sub-menu {
  opacity: 1;
  visibility: visible;
}
.main-menu li:hover > a {
  background-image: linear-gradient(to left, rgba(0,0,0,.15), rgba(0,0,0,.0));
}
.main-menu .sub-menu {
  position: absolute;
  width: 200px;
  top: 0;
  left: 100%;
  font-size: 85%;
  text-align: left;
  visibility: hidden;
  padding-left: 20px;
  opacity: 0;
}
.main-menu .sub-menu li {
  padding-left: 20px;
  padding-right: 20px;
  background-color: #eeeeee;
}
.main-menu .sub-menu li:first-child {
  padding-top: 10px;
}
.main-menu .sub-menu li:last-child {
  padding-bottom: 10px;
}
.main-menu .sub-menu a {
  color: #000000 !important;
}
.main-menu a {
  color: inherit;
}


/* Site Specific
–––––––––––––––––––––––––––––––––––––––––––––––––– */

#header {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	position: fixed;
	top: 0;
	z-index: 999;
}

#header h1 {
	display: none;
}

#logo {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  margin: auto;
  box-shadow: 0 4px 8px 2px rgba(77, 77, 77, .6);
}
@media screen and (max-width: 550px) {
	#logo {
		display: none;
	}
}

#logo-mobile {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  margin: auto;
  box-shadow: 0 4px 8px 2px rgba(77, 77, 77, .6);
}
@media screen and (min-width: 550px) {
	#logo-mobile {
		display: none;
	}
}

.toprow {
	margin-top: 25%;
}

@media screen and (max-width: 550px) {
	.toprow {
	margin-top: 40%;
	}
}

img.bordered {
	padding: 12px;
	background-color: white;
}


div.divider {
      width: 50%;
      height: 2px;
      background-color: lightgrey;
      margin: 30px auto;

    }

div.divider-full {
      width: 100%;
      height: 1px;
      background-color: grey;
      margin: 30px auto;

    }

a.buttons {
  display: inline-block;
	font-family: 'Laila', sans-serif;
  height: 60px;
  padding: 0 30px;
  color: white;
  text-align: center;
	font-size: 1.2em !important;
	line-height: 2.5 !important;
  letter-spacing: .1rem;
  text-decoration: none;
  white-space: nowrap;
  background-color: black;
  border-radius: 30px;
  border: 3px solid grey;
  cursor: pointer;
  box-sizing: border-box; 
}

a.buttons:hover {
  color: black;
  border-color: black;
  background-color: white;
  outline: 0; 
  transition: color .2s linear;
  transition: background-color .2s linear;
}

#blurb img {
	height: 56px !important;
	width: 60px !important;
}

#author {
	width: 150px !important;
	height: auto !important;
	border-radius: 50%;
}

.copyright {
	font-size: .8em;
}

.closeup {
	margin-top: 200px;
	width: 70% !important;
}

@media screen and (max-width: 550px) {
	.closeup {
	margin-top: 60px;
	width: 100% !important;
	}
	
	.center4mobile {
		text-align: center !important;
	}
}





